.Logistics-padding-top{
    padding-top: 5px !important;
}
.logo-padding{
    padding: 11px 30px !important;
}
.about-logo-padding{
    padding: 0px 0px !important;
}
.img-class {
    max-height: 100% !important;
}
.footer-logo li a{
    line-height: 26px !important;
    height: 29px !important;
    width: 29px !important;
    font-size: 13px !important;
}
.text-justify{
    text-align: justify;
}

@media (max-width: 575.98px) {
    .img-logo-width {
        max-width: 71px !important;
        padding: 10px 0px !important;
    }
}
@media (max-width: 991.98px) {
    .logo-padding {
        padding: 10px 0px !important;
    }
}